
SSiO - Feature #563

Backlog # 429 (In Progress): Dissemination

Check if Ida can make a demo at next sprint meeting

04/26/2023 11:20 AM - Leif Häggmark

Status: Closed Start date: 04/26/2023

Priority: Normal Due date: 05/25/2023

Assignee: Anders Haraldsson % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

History

#1 - 05/29/2023 02:40 PM - Leif Häggmark

- Sprint changed from Sprint 66 to Sprint 67

#2 - 06/21/2023 12:27 PM - Leif Häggmark

- Status changed from New to Closed
